@charset "UTF-8";

/* table of #120
----------------------------------------------------------- */
.year-table tr td:nth-of-type(1) {
	background: rgb(255,241,0);
	background: -moz-linear-gradient(top, rgba(255,241,0,1) 0%, rgba(69,176,53,1) 25%, rgba(0,71,56,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,241,0,1) 0%,rgba(69,176,53,1) 25%,rgba(0,71,56,1) 100%);
	background: linear-gradient(to bottom, rgba(255,241,0,1) 0%,rgba(69,176,53,1) 25%,rgba(0,71,56,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff100', endColorstr='#004738',GradientType=0 );
	color: #fff;
	text-align: center;
	width: 2rem;
}

#article01.year-table tr td:nth-of-type(2) { width: 20px; }
.year-table tr td:nth-of-type(3) dl::after {
	content: " ";
	clear: both;
	display: block;
}

#article01 .year-table tr td:nth-of-type(3) dt,
#article01 .year-table tr td:nth-of-type(3) dd {	margin-bottom: 0.5em; }

#article01 .year-table tr td:nth-of-type(3) dt {
	color: #39b549;
	float: left;
	font-weight: bold;
	text-align: right;
	width: 12em;
}

#article01 .year-table tr td:nth-of-type(3) dd {
	float: left;
	margin-left: 1em;
	width: calc(100% - 13em);
}

#article01 .year-table tr td:nth-of-type(3) dd img { float: right;
}

#article01 .year-table tr td:nth-of-type(1) {
	text-align: center;
}

@media screen and (max-width: 768px){
	#article01 .year-table tr td:nth-of-type(3) dl dt {
	color: #b69817;
	font-weight: bold;
	text-align: left;
	width: 7em;	
	margin-left:1em;
	}
	#article01 .year-table tr td:nth-of-type(3) dd {
	float: left;
	margin-left: 1em;
	width: calc(100% - 5%);
	}
}